#+FILETAGS: @personal
* Introduction
  :PROPERTIES:
  :CUSTOM_ID: introduction
  :END:

My own experience is that Internet was only an entrance to Egypt's political scene.

My first post began with a suicidal note, as well as different campaign banners. Throughout the early years of my experience as a blogger/activist, I had to deal with my diagnosis as a bipolar.

Having been a witness and a contributor to much of the narrative, and in order not to present this as a personal account, I will put my personal remarks and experiences in the footnotes, unless unavoidable.

* Beginnings
  :PROPERTIES:
  :CUSTOM_ID: beginnings
  :END:

** The Commentators
   :PROPERTIES:
   :CUSTOM_ID: the-commentators
   :END:

*** R, Digressing, Baheyya, Socrates...
    :PROPERTIES:
    :CUSTOM_ID: r-digressing-baheyya-socrates
    :END:

*** Building the Network
    :PROPERTIES:
    :CUSTOM_ID: building-the-network
    :END:

An affinity group. This small network of people formed the model for the
later bigger internet activism

*** Other circles
    :PROPERTIES:
    :CUSTOM_ID: other-circles
    :END:

**** Old MB
     :PROPERTIES:
     :CUSTOM_ID: old-mb
     :END:

**** Alexandria
     :PROPERTIES:
     :CUSTOM_ID: alexandria
     :END:

**** Cairo/activists
     :PROPERTIES:
     :CUSTOM_ID: cairoactivists
     :END:

**** Mansoura
     :PROPERTIES:
     :CUSTOM_ID: mansoura
     :END:

**** Fayyoum
     :PROPERTIES:
     :CUSTOM_ID: fayyoum
     :END:

** The Aggregator
   :PROPERTIES:
   :CUSTOM_ID: the-aggregator
   :END:

****** The aggregator's main achievement was not excluding any speech.
       :PROPERTIES:
       :CUSTOM_ID: the-aggregators-main-achievement-was-not-excluding-any-speech.
       :END:

****** Alaa is the closest to Slavoj ´i¸ek you find in Egypt
       :PROPERTIES:
       :CUSTOM_ID: alaa-is-the-closest-to-slavoj-iek-you-find-in-egypt
       :END:

** Picked up by the MSM
   :PROPERTIES:
   :CUSTOM_ID: picked-up-by-the-msm
   :END:

*** AlHayat: Amina Khairy and Jihad alKhazin
    :PROPERTIES:
    :CUSTOM_ID: alhayat-amina-khairy-and-jihad-alkhazin
    :END:

*** Dostour Zilaqi
    :PROPERTIES:
    :CUSTOM_ID: dostour-zilaqi
    :END:

*** Amira Howeidy
    :PROPERTIES:
    :CUSTOM_ID: amira-howeidy
    :END:

#+begin_quote
  a new dynamic that will shape the future of the movement for
  change.Al-Ahram Weekly | Voices of dissent
  [[http://weekly.ahram.org.eg/2005/748/eg9.htm]]
#+end_quote

*** AlJazeera documentary
    :PROPERTIES:
    :CUSTOM_ID: aljazeera-documentary
    :END:

*** 10 O'Clock
    :PROPERTIES:
    :CUSTOM_ID: oclock
    :END:

** 25 May 2005
   :PROPERTIES:
   :CUSTOM_ID: may-2005
   :END:

Unlike East European movements, Kifaya was born in the Popular Committee
for the Support of the Palestinian Intifada, and the Anti-war movement.

Although having a belley dancer and at least one openly homosexual person in the movement (as open as can in the country), Kifaya collectively tended to side those issues and focus only on Gamal Mubarak assention to power. The lack of any social and economic detail in Kifayas discource meant its end and failure to achieve its decalred goal, even though one can assume that a larger and more important goal has been unintentionally achieved, namely reclaiming the right to protest and exposing protests to the media, which helped lead to the largest wave of protests based on social demands in the life of the Egyptian republic, second in Egypt's modern history only to the 1946-1947 protests, allegedly aborted by the 1952 coup by colonel Nasser.

** The Blogger/Activist
   :PROPERTIES:
   :CUSTOM_ID: the-bloggeractivist
   :END:

*** The first campaign
    :PROPERTIES:
    :CUSTOM_ID: the-first-campaign
    :END:

The democratization movement goes back to the second intifada 2000

Noam Chomsky, Failed States, p169

'In recent years, probably the most important democratising force has been AlJazeera, the primary reason why it is so dispised by Arab tyrranies and Washington.' chomsky

** Absolute Free speech
   :PROPERTIES:
   :CUSTOM_ID: absolute-free-speech
   :END:

The human rights movement, where it is right now, is being left behind in the realm of Internet. In the eyes and experience of those of us living online, the notion that freedom of speech --- protected /and/ enforced by law --- in effect belongs to decades ago in a different domain. At least by design, internet is anarchistic and against regulation (although, in effect, and as we shall see in

*** Kareem Amer
    :PROPERTIES:
    :CUSTOM_ID: kareem-amer
    :END:

Where the Free Kareem campaign went wrong

*** Abu Islam
    :PROPERTIES:
    :CUSTOM_ID: abu-islam
    :END:

** Torture
   :PROPERTIES:
   :CUSTOM_ID: torture
   :END:

*** Ethics
    :PROPERTIES:
    :CUSTOM_ID: ethics
    :END:

** Judiciary
   :PROPERTIES:
   :CUSTOM_ID: judiciary
   :END:

*** Alaa and Malek detention
    :PROPERTIES:
    :CUSTOM_ID: alaa-and-malek-detention
    :END:

** Citizen Journalists
   :PROPERTIES:
   :CUSTOM_ID: citizen-journalists
   :END:

*** Referundum
    :PROPERTIES:
    :CUSTOM_ID: referundum
    :END:

*** Elections
    :PROPERTIES:
    :CUSTOM_ID: elections
    :END:

*** Sinai border sit-in
    :PROPERTIES:
    :CUSTOM_ID: sinai-border-sit-in
    :END:

*** Mahalla
    :PROPERTIES:
    :CUSTOM_ID: mahalla
    :END:

*** Torture
    :PROPERTIES:
    :CUSTOM_ID: torture-1
    :END:

*** Sudanese
    :PROPERTIES:
    :CUSTOM_ID: sudanese
    :END:

*** Alexandia Sextarian Strike
    :PROPERTIES:
    :CUSTOM_ID: alexandia-sextarian-strike
    :END:

Haisam and a Third Brother of Ours

*** Mounir
    :PROPERTIES:
    :CUSTOM_ID: mounir
    :END:

*** Kafr alElw
    :PROPERTIES:
    :CUSTOM_ID: kafr-alelw
    :END:

*** Qorsaya
    :PROPERTIES:
    :CUSTOM_ID: qorsaya
    :END:

*** Gaza
    :PROPERTIES:
    :CUSTOM_ID: gaza
    :END:

*** sexual harassement
    :PROPERTIES:
    :CUSTOM_ID: sexual-harassement
    :END:

** Trouble
   :PROPERTIES:
   :CUSTOM_ID: trouble
   :END:

*** Morad
    :PROPERTIES:
    :CUSTOM_ID: morad
    :END:

*** Bloggers detained
    :PROPERTIES:
    :CUSTOM_ID: bloggers-detained
    :END:

*** Technology
    :PROPERTIES:
    :CUSTOM_ID: technology
    :END:

*** Workers
    :PROPERTIES:
    :CUSTOM_ID: workers
    :END:

* Banned from Public Discourse
  :PROPERTIES:
  :CUSTOM_ID: banned-from-public-discourse
  :END:

** Muslim Brotherhood
   :PROPERTIES:
   :CUSTOM_ID: muslim-brotherhood
   :END:

** Communists
   :PROPERTIES:
   :CUSTOM_ID: communists
   :END:

In a part of the world filled with religious sentiments, the only metaphysical experience communists may know is torture.

** Bahia's, and religion in IDs cards
   :PROPERTIES:
   :CUSTOM_ID: bahias-and-religion-in-ids-cards
   :END:

** Homosexuals
   :PROPERTIES:
   :CUSTOM_ID: homosexuals
   :END:

veiled women chatting about nice outings with openly gay Egyptian men.

** Women
   :PROPERTIES:
   :CUSTOM_ID: women
   :END:

Leila

Mansoura girl

** Anti-Muslims
   :PROPERTIES:
   :CUSTOM_ID: anti-muslims
   :END:

* Campaigns
  :PROPERTIES:
  :CUSTOM_ID: campaigns
  :END:

** Judiciary
   :PROPERTIES:
   :CUSTOM_ID: judiciary-1
   :END:

** Obscenity
   :PROPERTIES:
   :CUSTOM_ID: obscenity
   :END:

** Kareem
   :PROPERTIES:
   :CUSTOM_ID: kareem
   :END:

Solidarity with Kareem and debate around him was one reason the
blogsphere emerged as a community.

The difference between the local and international campaign: focus on legality rather than speech.

** Alaa and Malek
   :PROPERTIES:
   :CUSTOM_ID: alaa-and-malek
   :END:

** Monem
   :PROPERTIES:
   :CUSTOM_ID: monem
   :END:

** Sayyida
   :PROPERTIES:
   :CUSTOM_ID: sayyida
   :END:

** Sectarian strife
   :PROPERTIES:
   :CUSTOM_ID: sectarian-strife
   :END:

* Dynamics
  :PROPERTIES:
  :CUSTOM_ID: dynamics
  :END:

** Shaping the Media Agenda
   :PROPERTIES:
   :CUSTOM_ID: shaping-the-media-agenda
   :END:

*** sexual harassment
    :PROPERTIES:
    :CUSTOM_ID: sexual-harassment
    :END:

** Building the social network
   :PROPERTIES:
   :CUSTOM_ID: building-the-social-network
   :END:

*** Mobile
    :PROPERTIES:
    :CUSTOM_ID: mobile
    :END:

**** Twitter
     :PROPERTIES:
     :CUSTOM_ID: twitter
     :END:

Buck http://twitter.com/jamesbuck/status/786571964

Coordinating follwing Malek while detained in a blue transport in Tahrir square. Turned out that the 8 other people with him at the back of the transport were soldiers put their by police officers to 'control' Malek.

**** Move to Jaiku
     :PROPERTIES:
     :CUSTOM_ID: move-to-jaiku
     :END:

After Twitter's decision to stop SMS support in all countries except US, UK and India, the Doweiqa rockslide triggered another need for networked communication while on the move. Talking to Malek over the phone, he asked me to spread the news on Jaiku. On 15 September 2008, Malek sent a tweet from the web [[file: http://twitter.com/MaLek/statuses/922159676 ][ http://twitter.com/MaLek/statuses/922159676 ]] asking if anyone needs Jaiku invites (Jaiku is still in beta at the time). A number of people had Jaiku accounts already. Malek's tweet, however, revitalised those users, and invited helped to move the rest of the blogger/activist network over to Jaiku. By 19 September 2008, the move was almost complete.

Mostafa wrote:

#+begin_quote
  MalekX, after weeks of twitter announced end of SMS to international users, decided to twitter about Jaiku with enthuthiasm and started to send invites. He also blogged about it and created a how to help people enter their phone numbers.

  I think people who were reluctant at first decided to migrate when they found a considerable number of people joining the other network .. and most importantly found out that conversations started to take place in the new land

  secondly some decided not to cut off communication with their original network by using ping.fm

  tab3an, when people found out that SMS worked they were convinced with the migration

  however now people are doubtful of Malek's prophecy and are making a golden calf

  also malek responded with technical support to people who wanted help with jaiku

  his first message mentioning Jaiku invitations http://twitter.com/MaLek/statuses/922159676

  I guess the migration was almost complete by the 19th of September

  Mostafa then, being the geek he is, continued:

  you can plot the number of twitters from the core members of the network   23:59:53 Mostafa Hussein   over time   00:00:58 Mostafa Hussein   and plot the number of jaikus from the same core members and superimpose them to get an idea of the migration .. ya3ny tab3an this is difficult bas will be interesting
#+end_quote

**** Jaiku
     :PROPERTIES:
     :CUSTOM_ID: jaiku
     :END:

On 6 December 2008, Ahmad Abdelfattah sent a Jaiku message saying 'arrested'. Abdelfattah was taking part in a caravan to break the siege on Gaza. Several other caravans were stopped on the way before crossing into Sinai. This was the first caravan to go after the Administrative Court decided the police will not stop such caravans. The caravan started in front of the State Council, and a press conference was planned in the Journalists Syndicate in case of abortion. Ahmad was reportedly picked up in front of the Syndicate and was kept for the day between Doqqi Police Station and State Security Headquarters in Doqqi, until he was released early evening. Abdefattah was picked up from the street before he reached the busses. Blogger and journalist Sarah Carr followed the case upclose. I notified Gamal Eid of the Arabic Network for Human Rights Infromation, who made sure a lawyer is sent. I was informed by Mohamed Gaber.

#+begin_quote
  http://scarr.jaiku.com/presence/50064869

  Bloggers Mohamed Adel and Mohamed Khairy had been respectively kidnapped and detained for trying to join similar caravans in the past months.

  Mostafa started http://jaiku.com/channel/gaza during the Israeli assault on Gaza between Chirsmas and New Year 2008
#+end_quote

*** Facebook
    :PROPERTIES:
    :CUSTOM_ID: facebook
    :END:

*** Delicious and Diigo
    :PROPERTIES:
    :CUSTOM_ID: delicious-and-diigo
    :END:

** Turned Authors
   :PROPERTIES:
   :CUSTOM_ID: turned-authors
   :END:

** Culture Wheel concerts
   :PROPERTIES:
   :CUSTOM_ID: culture-wheel-concerts
   :END:

** Free Software
   :PROPERTIES:
   :CUSTOM_ID: free-software
   :END:

** Nawwara, Egyptian Watchman
   :PROPERTIES:
   :CUSTOM_ID: nawwara-egyptian-watchman
   :END:

** Bloggers unions
   :PROPERTIES:
   :CUSTOM_ID: bloggers-unions
   :END:

** Quran and the Crisis of Yehia Megahed
   :PROPERTIES:
   :CUSTOM_ID: quran-and-the-crisis-of-yehia-megahed
   :END:

* Profiles
  :PROPERTIES:
  :CUSTOM_ID: profiles
  :END:

** O7od
   :PROPERTIES:
   :CUSTOM_ID: o7od
   :END:

** Iblis
   :PROPERTIES:
   :CUSTOM_ID: iblis
   :END:

** Mostafa Hussein
   :PROPERTIES:
   :CUSTOM_ID: mostafa-hussein
   :END:

it takes a geek to start new trends: twitter, delicious

** Zobaida
   :PROPERTIES:
   :CUSTOM_ID: zobaida
   :END:

* Challenges
  :PROPERTIES:
  :CUSTOM_ID: challenges
  :END:

** Arabic hosts
   :PROPERTIES:
   :CUSTOM_ID: arabic-hosts
   :END:

comparison between Katib, Jeeran, Tadwin, Toot, and Maktoob

Bloggre, WP and independent bloggers are more visible in MSM and on the streets

** Arabic technology
   :PROPERTIES:
   :CUSTOM_ID: arabic-technology
   :END:

*** Arabeyes
    :PROPERTIES:
    :CUSTOM_ID: arabeyes
    :END:

** Detention
   :PROPERTIES:
   :CUSTOM_ID: detention
   :END:

http://garshkal.blogspot.com/2008/11/blog-post_10.html

** Looking further
   :PROPERTIES:
   :CUSTOM_ID: looking-further
   :END:

The decentralised, open social network means that

- It does not allow anyone to have too much power. There will be no Facebook management that is able to cooperate with the powers that be

- It cannot be taken down without massive losses. Actually the only way to kill a decentralised and open social network is to kill
  communication technology altogether. Not only the web, and since the social network will have a face that works on mobile phone technology,
  not only the internet. For authoritarians, the social network will seem like a disease, and the only way to kill the disease is to kill
  the patient

The next step after reclaiming the social network is to reclaim the hardware network, and to use free hardware and software. Even anthother step is to use decentralised renewable energy. Only then will the network be strong enough to defy and change the world as we know it today.

